div#droite h1{
	margin-top:20px;
}
h1.bloc_titre {
	margin:0;
	padding:0 0 0px 0;
	font-size:1.8em;
	font-weight:bold;
	line-height:1.3em;
}
h2.bloc_sstitre {
	margin:15px 0 12px 0;
	color:#fbb700;
	padding:0 0 0 0;
	font-size:1.4em;
	font-weight:bold;
	line-height:1.1em;
}
h1.titre_recette, h1.titre_blog {
	font-variant:small-caps;
	text-align:center;
}
h2.titre_recette {
	font-variant:small-caps;
	text-align:center;
}
hr.dotted{
	border:none;
	border-top:1px dotted #414141;
	height:1px;
	width:50%;
	margin:15px auto;
}
.couleur_foncee {color:#b69a75;}
.couleur_claire {color:#fbb700;}

.encart ul {
	margin:0;
	padding:0;
}
.encart ul ul, .encart ul li ul {
	margin:0 0 0 24px;
	padding:0;
}
.encart li {
	/*text-indent: 22px;*/
	margin:2px 0 0 28px;
	
}
.encart li ul li, .encart li li, .encart ul ul li {
	list-style:disc !important;
	text-indent: 18px;
	padding: 5px 0;
	
}

.encart li p, .encart li ul li p {
	margin:0;
	padding:0;
}
table.contenu li p {
	margin:0;
	padding:0;
}
.encart-contenu table {
	border:none;
	/*border-top:1px solid #fbb700;	
	border-right:1px solid #fbb700;*/
	padding:0; margin:0;
	/*width:98%;*/
	text-align:left;
	-webkit-hyphens: auto;
  	-moz-hyphens: auto;
  	-ms-hyphens: auto;
  	-o-hyphens: auto;
  	hyphens: auto;
	word-wrap: break-word;
	table-layout: fixed;
	
}
.encart-contenu table td {
	/*border:none;
	border-bottom:1px solid #fbb700;	
	border-left:1px solid #fbb700;*/
	border:1px solid #ebebeb;
	padding:3px; margin:0;
}